View Issue Details

IDProjectCategoryView StatusLast Update
0003392unrealdocumentationpublic2015-07-09 19:42
ReporterBockAssigned Tosyzop 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformallOSallOS Versionall
Product Version3.2.7 
Target VersionFixed in Version3.2.8 
Summary0003392: some added to help.conf
Descriptionwe added to help commands addomotd and addmotd, but in opers cmd not listed.

http://cvs.ircsystems.net/cgi/viewcvs.cgi/unreal/Attic/help.conf.diff?hidecvsroot=1&search=None&hideattic=1&sortby=file&r2=1.1.2.51.2.29&logsort=date&diff_format=h&only_with_tag=unreal3_2_fixes&r1=1.1.2.51.2.27
Additional Informationdiff included
TagsNo tags attached.
3rd party modules

Activities

2007-06-16 04:15

 

help.conf.diff (1,023 bytes)

WolfSage

2007-06-17 09:49

reporter   ~0014379

I did this for a reason. /helpop OPERCMDS has specific formatting, and I'd prefer to order it once all new features are added and old features are removed.

syzop

2015-07-09 19:41

administrator   ~0018454

is in help.conf... probably fixed years ago ;)

Issue History

Date Modified Username Field Change
2007-06-16 04:15 Bock New Issue
2007-06-16 04:15 Bock File Added: help.conf.diff
2007-06-17 06:15 stskeeps Status new => confirmed
2007-06-17 09:49 WolfSage Note Added: 0014379
2015-07-09 19:41 syzop Note Added: 0018454
2015-07-09 19:41 syzop Status confirmed => resolved
2015-07-09 19:41 syzop Fixed in Version => 3.2.8
2015-07-09 19:41 syzop Resolution open => fixed
2015-07-09 19:41 syzop Assigned To => syzop